@charset 'utf-8';

/* 分割部分 */
.paraGroup {
	display: none;
}

.paraGroup.curGroup {
	display: block;
}

/* ページング部分 */
.paging {
	margin-top: -10px;
}

.paging ul {
	padding: 5px;
	text-align: center;
}
.paging ul li {
  display: inline;
	margin-right: 5px;
}
.paging ul li.nextPage {
	margin-right: 0;
}

.paging ul li a {
  display: inline-block;
  padding: 1px 8px;
	background: #fff;
	color: #2F91CF;
	border: 1px solid #BFBFBF;
  border-radius: 4px;
  -webkit-border-radius: 4px;
	text-align: center;
	text-decoration: none;
	line-height: 2.0;
  font-size: 11px;
}

.paging ul li.currentPage a {
	background: #2F91CF;
	border: 1px solid #2F91CF;
	color: #fff;
}

.paging ul li a.prevPageGroup,
.paging ul li a.prevPage,
.paging ul li a.nextPageGroup,
.paging ul li a.nextPage {
	background: #fff;
}

.paging ul li a:hover ,
.paging ul li.currentPage a {
	background: #2F91CF;
	color: #fff;
}